Subject: Re: bug#11070: 24.0.94; Large stippled images not displayed consistently

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Sep 2019 19:30:32 +0200

Glenn Morris <[email-masked]> writes:

> Are arbitrary image formats such as jpgs supported for the stipple
> attribute? If I do:
>
> (face-remap-add-relative 'default
>  '(:stipple "/usr/include/X11/bitmaps/xsnow"))
>
> then something happens.

Oh, wow, something indeed did happen.

If somebody wants to play with this that doesn't have that file
installed, I've attached it to this message.

You get the background of the current buffer filled with snowflakes, and
when you scroll the buffer, things get very messy and ugly indeed, so I
think the bug is still present.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no